#
#
#	  Name: openssl.mk
#		make include file for OpenSSL for La Casita
#
#

#SC_VRM		=	openssl-0.9.7b
#SC_VRM		=	openssl-0.9.7c
#SC_VRM		=	openssl-0.9.7d
#SC_VRM		=	openssl-0.9.7e
#SC_VRM		=	openssl-0.9.7f
#SC_VRM		=	openssl-0.9.8b
SC_VRM		=	openssl-0.9.8d
SC_VRM		=	openssl-0.9.8g

SC_URL		=	http://www.openssl.org/source/$(SC_VRM).tar.gz \
		    http://www.openssl.org/source/$(SC_VRM).tar.gz.md5 \
		   http://www.openssl.org/source/$(SC_VRM).tar.gz.sha1 \
		      http://www.openssl.org/source/$(SC_VRM).tar.gz.asc

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./config --prefix=/usr
#				### what about static? ###
#SC_BUILD	=	
#SC_FIXUP	=	strip ...
#SC_INSTALL	=	


